.text-center {
  text-align: center;
}
.bi-content-wrap {
  z-index: 1;
  margin: auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 95px;
}
.bi-content-wrap .activity {
  position: absolute;
  width: 212px;
  height: 34px;
  line-height: 34px;
  background: linear-gradient(90deg, #f10303 0%, #f8754a 100%);
  border-radius: 26px;
  box-shadow: 0px 4px 4px 0px #fa744b inset;
  color: #fff;
  text-align: center;
  top: -43px;
}
.bi-content-wrap .head {
  color: #020202;
  font-size: 46px;
  font-weight: bold;
  line-height: 64px;
}
.bi-content-wrap .fu-title {
  color: #020202;
  font-size: 32px;
  font-weight: bold;
  line-height: 45px;
  margin-bottom: 10px;
}
.bi-content-wrap .des {
  color: #858586;
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 10px;
}
.bi-content-wrap .des i {
  margin-right: 6px;
}
.bi-content-wrap .btn {
  margin-top: 30px;
}
.bi-content-wrap .tip {
  color: #858586;
  margin-top: 14px;
  font-size: 14px;
}
.part-title-text {
  font-size: 36px;
  color: #020202;
  margin-bottom: 32px;
  font-weight: bold;
}
.part-des {
  width: 520px;
  font-size: 18px;
  font-family: PingFang SC, PingFang SC-400;
  font-weight: 400;
  text-align: LEFT;
  color: #858586;
}
.part-ul {
  list-style: unset;
  width: 520px;
  margin-left: 20px;
}
.part-li-text {
  font-size: 18px;
  color: #858586;
  margin-bottom: 16px;
}
.part-li-text::marker {
  color: #0088fa;
}
.part-icon-item {
  margin-bottom: 46px;
}
.part-icon-item .part-icon-box {
  width: 58px;
  height: 58px;
  background-color: #D4E9FF;
  margin-right: 16px;
  border-radius: 4px;
}
.part-icon-item .part-icon-img {
  width: 32px;
  height: 32px;
}
.part-icon-item .part-icon-name {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  margin-bottom: 8px;
}
.part-icon-item .part-icon-des {
  font-size: 16px;
  color: #000;
}
.common-big-text {
  font-size: 36px;
  font-weight: 700;
  color: #2D2D2D;
}
.common-small-text {
  font-size: 18px;
  font-weight: 400;
  color: #7A7A7B;
}
.primary-btn {
  width: 168px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  background: #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  cursor: pointer;
}
.primary-btn:hover {
  opacity: 0.8;
}
.bottom-btn {
  width: 184px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: linear-gradient(90deg, #f10303 0%, #f8754a 100%);
  border-radius: 4px;
  color: #fff;
  margin-top: 50px;
  cursor: pointer;
  transition: all 0.3s;
}
.bottom-btn:hover {
  opacity: 0.8;
}
.w-1300 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.pc-page {
  font-family: PingFang SC, PingFang SC-400;
}
.pc-page .part-1 {
  height: 620px;
  padding-top: 80px;
}
.pc-page .part-2 {
  height: 430px;
}
.pc-page .part-3 {
  height: 480px;
}
.pc-page .part-4 {
  height: 480px;
}
.pc-page .part-4 .spreat-describe {
  top: 134px;
}
.pc-page .part-5 {
  height: 540px;
}
.pc-page .part-5 .spreat-describe {
  top: 148px;
}
.pc-page .part-6 {
  height: 530px;
  padding: 28px 0px;
}
.pc-page .part-advantage {
  height: 478px;
  padding: 70px 0;
  background-color: #EFF3F8;
}
.spread-banner {
  position: relative;
}
.spread-banner .img-wrap {
  height: 456px;
  background: linear-gradient(109deg, #d3dff2 0%, #dae3f7 100%);
}
.spread-banner .image {
  height: 456px;
  width: 100%;
  object-position: center;
  object-fit: contain;
  margin: auto;
}
@media screen and (max-width: 1919px) {
  .spread-banner .image {
    object-fit: cover;
  }
}
.banner-wrap {
  position: relative;
}
.spread-contain {
  height: 660px;
}
.spread-contain .spreat-describe {
  position: relative;
  top: 107px;
}
.spread-contain .spreat-describe .text-margin {
  margin-top: 10px;
  margin-bottom: 40px;
}
.spread-contain .spreat-describe .btn-margin {
  margin-top: 32px;
}
.spread-contain.part-1 .spreat-describe {
  top: 150px;
}
.spread-contain.part-1 .spreat-describe .btn-margin {
  margin-top: 32px;
}
.spread-contain.part-3 .spreat-describe {
  top: 147px;
}
.spread-contain.part-4 .spreat-describe {
  margin-right: 62px;
}
.spread-contain .top {
  top: 176px;
}
.spread-contain .left {
  left: 68px;
}
.spread-contain .part-4-top {
  top: 160px;
}
.spread-contain.part-2 .spreat-merit-show {
  left: 18px;
}
.spread-contain.part-4 .spreat-merit-show {
  left: 52px;
}
.spread-contain .spreat-merit-show {
  position: relative;
  top: 43px;
}
.spread-contain .spreat-merit-show .part1-1 {
  position: absolute;
  right: 27px;
  top: 43px;
  width: 565px;
  height: 382px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .part1-2 {
  position: absolute;
  top: 157px;
  right: 5px;
  width: 643px;
  height: 125px;
  z-index: 2;
}
.spread-contain .spreat-merit-show .part2-describe {
  right: -26px;
}
.spread-contain .spreat-merit-show .part2-1 {
  position: absolute;
  width: 565px;
  height: 382px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .part2-2 {
  position: absolute;
  width: 619px;
  height: 170px;
  z-index: 2;
  left: -40px;
  top: 170px;
}
.spread-contain .spreat-merit-show .part2-3 {
  position: absolute;
  width: 262px;
  height: 44px;
  z-index: 2;
  left: 244px;
  top: 122px;
}
.spread-contain .spreat-merit-show .part3-1 {
  position: absolute;
  width: 565px;
  height: 382px;
  right: 0;
  top: 43px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .part3-2 {
  position: absolute;
  width: 152px;
  height: 148px;
  z-index: 2;
  right: 454px;
  top: 244px;
}
.spread-contain .spreat-merit-show .part3-3 {
  position: absolute;
  width: 186px;
  height: 122px;
  z-index: 2;
  right: 13px;
  top: 130px;
}
.spread-contain .spreat-merit-show .part4-1 {
  position: absolute;
  width: 565px;
  height: 382px;
  left: -40px;
  top: 43px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .part4-2 {
  position: absolute;
  width: 128px;
  height: 44px;
  z-index: 2;
  left: 385px;
  top: 120px;
}
.spread-contain .spreat-merit-show .part4-3 {
  position: absolute;
  width: 107px;
  height: 108px;
  z-index: 2;
  top: 314px;
  left: 414px;
}
.spread-contain .spreat-merit-show .part5-1 {
  position: absolute;
  width: 565px;
  height: 382px;
  right: 0;
  top: 43px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .part5-2 {
  position: absolute;
  width: 643px;
  height: 91px;
  z-index: 2;
  right: -30px;
  top: 222px;
}
.spread-contain .spreat-merit-show .part5-3 {
  position: absolute;
  width: 260px;
  height: 44px;
  z-index: 2;
  top: 138px;
  right: -21px;
}
.spread-contain .scenarios {
  display: flex;
  margin-top: 50px;
  gap: 24px;
}
.spread-contain .scenarios .box {
  flex: 1;
  padding: 22px 25px;
  background: #fff;
  border: 1px solid #f3f4f6;
  border-radius: 8px;
  box-shadow: 0px 8px 10px 0px rgba(220, 231, 246, 0.45);
}
.spread-contain .scenarios .box .title {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  color: #020202;
  font-size: 20px;
  font-weight: bold;
}
.spread-contain .scenarios .box img {
  width: 44px;
  height: 44px;
  margin-right: 18px;
}
.spread-contain .scenarios .box span {
  font-size: 14px;
  color: #858586;
  line-height: 20px;
  display: inline-block;
}
.swiper-container {
  position: relative;
  width: 100%;
  height: 100%;
}
.user-banner-box .swiper-slide {
  position: relative;
  height: 232px;
}
.pc-banner .swiper-slide {
  height: 450px;
}
.pc-banner .banner-box {
  height: 450px;
}
.pc-banner .banner-box a {
  display: block;
  width: 100%;
  height: 100%;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.pc-container2 > .swiper-pagination-bullets {
  position: absolute;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 10px;
  z-index: 99;
  text-align: center;
}
.pc-container2 > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  line-height: 40px;
  border-radius: 50%;
}
.pc-container2 > .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #0088fa !important;
}
.pc-container2 > .swiper-pagination-white .swiper-pagination-bullet-active {
  background: #0088fa !important;
}
.pc-banner > .swiper-pagination-bullets {
  position: absolute;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 10px;
  z-index: 99;
  text-align: center;
}
.pc-banner > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  line-height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  opacity: 0.6;
}
.pc-banner > .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #ffffff !important;
  opacity: 1;
}
.pc-banner > .swiper-pagination-white .swiper-pagination-bullet-active {
  background: #ffffff !important;
  opacity: 1;
}
.padding-bt {
  padding-bottom: 100px;
}
@media screen and (min-width: 1200px) and (max-width: 1600px) {
  .spread-banner .banner-title {
    padding-top: 5%;
  }
}
@media screen and (min-width: 800px) and (max-width: 1200px) {
  .spread-banner .banner-title {
    padding-top: 5%;
  }
}
@media screen and (max-width: 1700px) {
  .banner-wrap .register-wrap {
    right: 10%;
  }
}
@media screen and (max-width: 1500px) {
  .banner-wrap .register-wrap {
    right: 8%;
  }
}
@media screen and (max-width: 1400px) {
  .banner-wrap .register-wrap {
    right: 3%;
  }
}
.qg-checkbox .qg-checkbox-item .select-icon {
  background-color: #0088fa !important;
  border-color: #0088fa !important;
}
.select-account-popup .qgui-qg-title {
  height: 48px;
  line-height: 48px;
  font-size: 16px;
}
.footor-bg {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
  color: #ffffff;
  display: block;
  height: 200px;
  line-height: 200px;
  width: 100%;
  z-index: 9;
  background: url(/static_browser/home/image/bi/footer-bg.png) no-repeat 50%;
  background-size: cover;
  padding-top: 38px;
}
.footor-bg .title {
  color: #000;
  font-size: 32px;
  line-height: 45px;
  margin-bottom: 10px;
}
.footor-bg .des {
  color: #858586;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 13px;
}
